Delete a specific form_field_placement by id
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_placements/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "aedf40ee-d48a-4be2-864c-618c287752e4",
"type": "form_field_placements",
"attributes": {
"form_field_id": "969e8277-6a9a-4d04-9155-6dbcaaca5d1a",
"form_set_id": "8f1f19f0-0a9b-453f-ac76-77f9d9ae0d72",
"form": "web_new_incident_form",
"position": 1,
"required": false,
"placement_operator": "and",
"required_operator": "and",
"non_editable": false
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_placements/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "aedf40ee-d48a-4be2-864c-618c287752e4",
"type": "form_field_placements",
"attributes": {
"form_field_id": "969e8277-6a9a-4d04-9155-6dbcaaca5d1a",
"form_set_id": "8f1f19f0-0a9b-453f-ac76-77f9d9ae0d72",
"form": "web_new_incident_form",
"position": 1,
"required": false,
"placement_operator": "and",
"required_operator": "and",
"non_editable": false
}
}
}